@misc{primefaces-website,
	author = {PrimeFaces Developers},
	title = {{Primefaces}},
	month = {/},
	year = {/},
	howpublished = "\url{https://www.primefaces.org}"
}

@misc{bloomberg,
author = {Bloomberg},
title = {{NSA, Homeland Security Push Service to Mitigate Cyber-Attacks}},
month = {Mars},
year = {2021},
howpublished = "\url{https://www.bloomberg.com/news/articles/2021-03-18/nsa-homeland-security-push-service-to-mitigate-cyber-attacks}"
}


@misc{openbsd-pledge,
    author = {Bob Beck},
    title = {{Pledge, and Unveil, in OpenBSD}},
    month = {Juin},
    year = {2018},
    howpublished = "\url{https://www.openbsd.org/papers/BeckPledgeUnveilBSDCan2018.pdf}"
}

@misc{gentoo-chroot,
    author = {Gentoo},
    title = {{Chroot}},
    month = {Août},
    year = {2020},
    howpublished = "\url{https://wiki.gentoo.org/wiki/Chroot}"
}

@misc{thecyphere,
	author = {Cyphere},
	title = {{How to reduce your attack surface with system hardening in 2021}},
	month = {/},
	year = {2021},
	howpublished = "\url{https://thecyphere.com/blog/system-hardening/}"
}

@misc{redhat,
	author = {Redhat},
	title = {{What is SELinux?}},
	month = {Août},
	year = {2019},
	howpublished = "\url{https://www.redhat.com/en/topics/linux/what-is-selinux}"
}

@misc{computerworld,
	author = {Computerworld},
	title = {{Linux hardening: A 15-step checklist for a secure Linux server}},
	month = {Novembre},
	year = {2016},
	howpublished = "\url{https://www.computerworld.com/article/3144985/linux-hardening-a-15-step-checklist-for-a-secure-linux-server.html}"
}

@misc{linux-audit.com,
	author = {Linux Audit},
	title = {{Linux hardening steps for starters}},
	month = {Juillet},
	year = {2018},
	howpublished = "\url{https://linux-audit.com/linux-server-hardening-most-important-steps-to-secure-systems/}"
}

@misc{technopedia,
	author = {Red Hat},
	title = {{Chapter 1. Overview of security hardening in RHEL}},
	month = {/},
	year = {/},
	howpublished = "\url{https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/security_hardening/overview-of-security-hardening-security-hardening}"
}

@misc{whonix,
	author = {Whonix},
	title = {{Hardened-Kernel}},
	month = {/},
	year = {/},
	howpublished = "\url{https://www.whonix.org/wiki/Hardened-kernel}"
}

@misc{archlinux,
	author = {Arch Linux},
	title = {{Security}},
	month = {Septembre},
	year = {2021},
	howpublished = "\url{https://wiki.archlinux.org/title/Security}"
}

@misc{gentoo,
	author = {Gentoo},
	title = {{Hardened Gentoo}},
	month = {Septembre},
	year = {2021},
	howpublished = "\url{https://wiki.gentoo.org/wiki/Hardened_Gentoo}"
}

@misc{gentoo-selinux,
author = {Gentoo},
title = {{SELinux}},
month = {Octobre},
year = {2021},
howpublished = "\url{https://wiki.gentoo.org/wiki/SELinux}"
}

@misc{numerama,
author = {Juelien Sausson},
title = {{Des failles de sécurité informatique chez Boeing mettraient en danger ses avions civils et militaires}},
month = {Novembre},
year = {2019},
howpublished = "\url{https://www.numerama.com/tech/566948-des-failles-de-securite-informatique-chez-boeing-mettraient-en-danger-ses-avions-civils-et-militaires.html}"
}

@misc{hackernoon,
author = {Louis Cremen},
title = {{Introducing the InfoSec colour wheel, blending developers with red and blue security teams.}},
month = {Février},
year = {2020},
howpublished = "\url{https://hackernoon.com/introducing-the-infosec-colour-wheel-blending-developers-with-red-and-blue-security-teams-6437c1a07700}"
}

@misc{windows-firewall,
author = {Microsoft},
title = {{Activer ou désactiver le pare-feu de Microsoft Defender}},
month = {/},
year = {/},
howpublished = "\url{https://support.microsoft.com/fr-fr/windows/activer-ou-d%C3%A9sactiver-le-pare-feu-de-microsoft-defender-ec0844f7-aebd-0583-67fe-601ecf5d774f}"
}

@misc{macosx-firewall,
author = {Apple},
title = {{Bloquer les connexions au Mac avec un coupe-feu}},
month = {/},
year = {/},
howpublished = "\url{https://support.apple.com/fr-be/guide/mac-help/mh34041/mac}"}

@misc{gentoo-firewall,
author = {Gentoo},
title = {{Security Handbook/Firewalls}},
month = {/},
year = {/},
howpublished = "\url{https://wiki.gentoo.org/wiki/Security_Handbook/Firewalls}"
}

@misc{pfsense-firewall,
author = {PfSense},
title = {{Getting Started}},
month = {/},
year = {/},
howpublished = "\url{https://www.pfsense.org/getting-started/}"
}

@misc{openbsd-firewall,
author = {OpenBSD},
title = {{PF - User's Guide}},
month = {/},
year = {/},
howpublished = "\url{https://www.openbsd.org/faq/pf/index.html}"
}
